@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* ABOUT ----------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main h2 { text-align: center; }
.main .comment { margin-top: var(--margin-m); }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}